Subject: Ticket Assigned - update phone number
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 21 Jul 2022 15:52:03 +0000

Hi Shehanah Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  update phone number nelia lizada                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi this is  nelia lizada,this is my real contact number 0506974505 Bot:  Please enter your name Customer:  nelia lizada Bot:  Hi Nelia Lizada ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6156544931 Bot:    Your order status is :     If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0506974505            07:41 PM, 21st Jul                     nelia lizada                    thanks           07:41 PM, 21st Jul                     nelia lizada                    my order is out for delivery but my number is wrong, please correct my contact number           07:43 PM, 21st Jul                   Shehanah                   Hi , Thank you for contacting us. How may I help you?           07:44 PM, 21st Jul                   Shehanah                   Could you please share your order number so that I can assist you further?           07:44 PM, 21st Jul                     nelia lizada                    just to correct my contact number           07:44 PM, 21st Jul                     nelia lizada                    6156544931           07:44 PM, 21st Jul                     nelia lizada                    but my contact number is wrong, i want to correct it           07:45 PM, 21st Jul                     nelia lizada                    my contact number is 0506974505           07:46 PM, 21st Jul                   Shehanah                   please provide me with the correct number           07:46 PM, 21st Jul                   Shehanah                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           07:46 PM, 21st Jul                   Shehanah                   هل لديك أي استفسار آخر يمكنني مساعدتك به؟            07:46 PM, 21st Jul                   Shehanah                   Is there anything else i can assist you with?           07:46 PM, 21st Jul                     nelia lizada                    6156544931           07:48 PM, 21st Jul                     nelia lizada                    order# 6156544931           07:49 PM, 21st Jul                   Shehanah                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern           07:49 PM, 21st Jul                   Shehanah                   Is there anything else i can assist you with?           07:49 PM, 21st Jul                   Shehanah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:51 PM, 21st Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4642251